@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
header .logo {
    display: none;
}
header .inner h1 img.logo_glay {
    display: block;
}
header .inner #gnav li.gnavli a {
    color: #5A554B;
}
header .inner #gnav li.gnavli li a {
    color: #fff;
}
main {
    margin-top: 85px;
}
#sds h2 {
    font-size: 34px;
    color: #005197;
    margin-top: -40px;
    margin-bottom: 60px;
}
#sds .flex {
	display: flex;
	justify-content: space-between;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
}
#sds .flex figure {
	margin-left: -210px;
	text-align: left;
}
#sds .flex .box {
	width: 526px;
	text-align: left;
	line-height: 2.2em;
}
#sds .flex .box p {
	font-size: 15px;
}
#sds .flex .box div {
	border: 1px solid #ff9b00;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 35px;
}
#sds .flex .box div dt {
	color: #ff9b00;
	font-size: 18px;
}
#sds .inner {
	background-color: #fff5e5;
	margin-top: 80px;
	padding-bottom: 80px;
	padding-top: 80px;
}
#sds .inner h3 {
	font-size: 28px;
	color: #5a554b;
	margin-bottom: 25px;
}
#sds .inner ul {
	display: flex;
	justify-content: center;
	gap: 20px;
}
#sds .inner ul li a {
	display: block;
	background-color: #fff;
	width: 238px;
	height: 60px;
	border: 1px solid #ff9b00;
	line-height: 60px;
	font-size: 15px;
	color: #ff9b00;
	transition: 0.3s;
}
#sds .inner ul li a:hover {
	background-color: #ff9b00;
	color: #fff;
	transition: 0.3s;
	text-decoration: none;
}
#sds .inner ul+h3 {
	margin-top: 70px;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
main {
    margin-top: 14%;
}
#sds h2 {
    font-size: 24px;
    color: #005197;
    margin-bottom: 5%;
}
#sds .flex {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}
#sds .flex figure {
	text-align: left;
}
#sds .flex .box {
	text-align: left;
	line-height: 2.2em;
}
#sds .flex .box p {
}
#sds .flex .box div {
	border: 1px solid #ff9b00;
	padding-top: 5vw;
	padding-bottom: 5vw;
	padding-left: 5vw;
	padding-right: 5vw;
	margin-top: 5vw;
}
#sds .flex .box div dt {
	color: #ff9b00;
	font-size: 17px;
}
#sds .inner {
	background-color: #fff5e5;
	margin-top: 10vw;
	padding-bottom: 10vw;
	padding-top: 10vw;
}
#sds .inner h3 {
	font-size: 24px;
	color: #5a554b;
	margin-bottom: 5vw;
}
#sds .inner ul {
}
#sds .inner ul li a {
	display: block;
	background-color: #fff;
	width: 238px;
	height: 60px;
	border: 1px solid #ff9b00;
	line-height: 60px;
	font-size: 15px;
	color: #ff9b00;
	transition: 0.3s;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5vw;
}
#sds .inner ul li a:hover {
	background-color: #ff9b00;
	color: #fff;
	transition: 0.3s;
	text-decoration: none;
}
#sds .inner ul+h3 {
	margin-top: 10vw;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}
}
